SDL_RemoveStoragePath(3)

NAME
SDL_RemoveStoragePath - Remove a file or an empty directory in a writable storage container.

HEADER FILE
Defined in SDL3/SDL_storage.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_RemoveStoragePath(SDL_Storage *storage, const char *path);

FUNCTION PARAMETERS

storage
    a storage container

path
    the path of the directory to enumerate

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_StorageReady(3)